/* Remove scrollbar from tables. */
.wy-table-responsive table td, .wy-table-responsive table th {
    white-space: normal;
}

/* Main index page overview cards */

.sd-card {
  background: #fff;
  border-radius: 0;
  padding: 30px 10px 20px 10px;
  margin: 10px 0px;
}

.sd-card .sd-card-header {
  text-align: center;
}

.sd-card .sd-card-header .sd-card-text {
  margin: 0px;
}

.sd-card .sd-card-img-top {
  background-color: transparent !important;
  height: 52px;
  width: 52px;
  margin-left: auto;
  margin-right: auto;
}

.sd-card .sd-card-header {
  border: none;
  background-color:white;
  color: #150458 !important;
  font-size: var(--pst-font-size-h5);
  font-weight: bold;
  padding: 2.5rem 0rem 0.5rem 0rem;
}

.sd-card .sd-card-footer {
  border: none;
  background-color:white;
}

.sd-card .sd-card-footer .sd-card-text{
  max-width: 220px;
  margin-left: auto;
  margin-right: auto;
}

.custom-button {
  background-color:#DCDCDC;
  border: none;
  color: #484848;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 0.9rem;
  border-radius: 0.5rem;
  max-width: 120px;
  padding: 0.5rem 0rem;
}

.custom-button a {
  color: #484848;
}

.custom-button p {
  margin-top: 0;
  margin-bottom: 0rem;
  color: #484848;
}


/* Dark theme tweaking - Main index page overview cards */

html[data-theme=dark] .sd-card {
  background-color:var(--pst-color-background);
}

html[data-theme=dark] .sd-shadow-sm {
    box-shadow: 0 .1rem 1rem rgba(250, 250, 250, .6) !important
}

html[data-theme=dark] .sd-card .sd-card-header {
  background-color:var(--pst-color-background);
  color: #150458 !important;
}

html[data-theme=dark] .sd-card .sd-card-footer {
  background-color:var(--pst-color-background);
}

